<app-header [isUserLoggedIn]="loggedIn" [fotouserFB]="fotoPerfilFB" [nombreuser]="nombre" [apellidouser]="apellido" [style_header]="style_header"></app-header>
<ngx-ui-loader></ngx-ui-loader>
<router-outlet>
</router-outlet>

<div class="modal fade" id="cookies-modal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content text-center text-lg-left">
            <div class="modal-body d-flex flex-column flex-lg-row align-items-center">
                <div class="col-6 col-sm-5 col-md-4 col-lg-2">
                    <img src="assets/img/ilus/no-car-1.png" style="width: 70px;" alt="no-coches">
                </div>
                <div class="col-lg-7 mb-3 mb-lg-0">
                    Para realizar una publicación debe haber registrado al menos un coche.
                </div>
                <div class="col-lg-3">
                    <button type="button" class="btn btn-sm btn-primary" data-dismiss="modal" (click)="registrarCoche()">Registrar coche&nbsp;&nbsp;
                        <i style="color: white" class="fas fa-plus"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>